{
	"name": "query/manager/product/product_work/actual/sql_lahetettavat.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"query": [
		["_txt", "=", "-1"],
		["_qry_Fld", ["wpa_tbl", ["wpa_type", "=", "_txt"], "", "false"]]
	]
}